For QGIS

Note: QGeoWEPP is compatible with QGIS3.0 or more. The plugin is in the final stage of development, and will be released soon.

GIF Animations